# Class CIM_InBGPPeerGroup
extends CIM_CollectedMSEs

This aggregation defines the specific routers (i.e., ComputerSystems) that participate in a PeerGroup.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_MemberOfCollection
|
+--CIM_CollectedMSEs
|
+--CIM_InBGPPeerGroup

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | This aggregation defines the specific routers (i.e., ComputerSystems) that participate in a PeerGroup.
UMLPackagePath | string | CIM::Network::BGP
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Collection | CIM_InBGPPeerGroup | CIM_BGPPeerGroup
Member | CIM_InBGPPeerGroup | CIM_ComputerSystem

## Class Methods